import { CHASSSIS_POSE_DETECTION } from "../../Api/ApiUrls";
// instructions
export const chassiesPoseDetetction = async ({ body }) => {
  try {
    const res = await fetch(`${CHASSSIS_POSE_DETECTION}`, {
      method: "POST",
      headers: {
        "Content-Type": "multipart/form-data",
      },
      body,
    });
    let data = await res.json();
    return data;
  } catch (err) {
    console.log(err);
  }
};
